[linux-dvb] [PATCH] Current HG broken AV7110 OSD support

Oliver Endriss o.endriss at gmx.de
Mon Apr 17 14:07:41 CEST 2006


C.Y.M wrote:
> When building current HG outside the kernel tree, the following patch is
> required or else I get no OSD with my Nexus-S. The problem is that
> CONFIG_DVB_AV7110_OSD gets set to "m". CONFIG_DVB_AV7110_OSD must be set to "y"
> not "m" for OSD support to be compiled in.

See http://linuxtv.org/hg/~endriss/v4l-dvb?cmd=changeset;node=71317050a16d;style=gitweb
(The patch hasn't been integrated into the master repository yet.)

Oliver

-- 
--------------------------------------------------------
VDR Remote Plugin available at
http://www.escape-edv.de/endriss/vdr/
--------------------------------------------------------



More information about the linux-dvb mailing list